Subject: bug#20119: 25.0.50; tramp-test30-special-characters hangs on Cygwin

From: Michael Albinus <[email-masked]>
Date: Mon, 16 Mar 2015 19:56:25 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Michael Albinus <[email-masked]>
>> Date: Mon, 16 Mar 2015 17:39:07 +0100
>> Cc: [email-masked]
>> 
>> And leading (or trailing) spaces are also not allowed in file names
>> on w32
>
> They are allowed, just not convenient in some situations.

IIRC I got errors when I have tested tramp-test30-special-characters
with leading spaces in file names on w32. Maybe it is just a Tramp
error, but I haven't been motivated enough to debug.

It could be also the case that it is an error in file name primitives on
w32. I haven't checked either (w32 systems are terra incognita for me).

Best regards, Michael.